$userlist.selected Returns the list of selected nicknames in the channel's userlist
Usage
<array> $userlist.selected <array> $userlist.selected(<window_id:string>)
Description
The form with the <window id> parameter returns an array of the selected nicknames in the channel designated by <window id>. The form without parameters returns an array of the selected nicknames in the current window (assuming that it is a channel), thus it is equivalent to calling $userlist.selected($window). The returned value may be assigned to a dictionary too: it will be used to simulate an array. In a non-array/dictionary context it returns the selected nicknames as a comma separated list.
Examples
echo $userlist.selected foreach(%i,$userlist.selected)echo %i
See also
$window, $channel, Window naming conventions

Index, Functions